/* 2023/11/29 */
/* ニュース */
.top-news__body li:last-child {
    border: none;
    }
    .top-news__body li a{
        text-decoration: none;
        padding-left: 12px;
        display: block;
        position: relative;
    }
    .top-news__body li a:hover{
        text-decoration: underline;
    }
    .top-news__body li a:before {
        left: 0;
        content: "▶";
        position: absolute;
        top: 4px;
        font-size: 10px;
    }
    .icon_notice_list li{
        margin-bottom: 0;
        padding-bottom: 0;
    }
    .icon_notice_list li a, .icon_notice_list li p {
        color: red;
        text-decoration: none;
    }
    .icon_notice_list a:hover {
        text-decoration: underline;
    }
    .icon_notice_list {
        border: none;
        border-bottom: 1px solid #d0d3d7;
        max-width: 1060px;
        margin: auto;
    }
    .icon_notice_list > p{
        background: url(../png/notice-2.png) 0 center no-repeat;
        margin-bottom: 10px;
    }
    .icon_notice_list > p > a{
        font-size: 18px !important;
        line-height: 24px !important;
        font-weight:bold;
        margin: 0;
        display: block;
        font-family: 'FP-ヒラギノ角ゴ ProN W6';
    }
    .icon_notice_list > p > a br{
        display: none;
    }
    
        .icon_notice_list li a,
        .icon_notice_list li p {
            text-decoration: none;
        }
    
    
        .icon_notice_list li a:hover {
            text-decoration: underline;
        }
    
        .dropdown-menu a:hover,
        .dropdown-menu a:hover img {
            opacity: 0.9 !important;
            overflow: hidden;
        }
    
        a:not(.carousel_slider a,.swiper-slide a,.icon_notice_list > p > a,.head_brand):hover img {
            filter: saturate(130%);
            transform: scale(1.04);
        }
    
        a img {
            transition: 0.1s linear;
        }
    
        @media screen and (max-width: 768px) {
            .icon_notice_list li a,
            .icon_notice_list li p,
            .top-news__body li a {
                text-decoration: underline;
            }
        /* ピックアップ */
            .top-category .top-category-inner .name {
                height: fit-content;
            }
    
            .subbanner>div {
                width: calc((100% / 2) - 10px);
            }
            .top-category .top-category-inner .back {
                height: 90px;
            }
    
            .top-category .top-category-inner .back img {
                overflow: hidden;
            }
            .news {
                padding-bottom: 50px;
                margin: 50px auto;
            }
            .top-news__body {
                padding: 20px 20px 0;
                margin: 0px 0px;
            }
        }
    
        .top-category .top-category-inner li {
            border: 1px solid #d0d3d7;
            background: #eaecef;
            padding-bottom: 0;
            overflow: hidden;
        }
    
        .top-category .top-category-inner .name {
            background-color: #eaecef;
            min-height: 39%;
        }
    
    /* ホバー */
        a:hover p,
        a:hover .name {
            color: #dc0000;
            text-decoration: underline;
        } 
        a:hover, a:hover img {
            opacity: 0.9 !important;
        }
        /* more */
        .btn_readall:hover,
        .btn_readmore:hover,
        #more_data:hover,
         #all_data:hover{
            opacity: 1;
            filter: invert(15%) sepia(95%) saturate(6932%) hue-rotate(358deg) brightness(95%) contrast(112%);
        }
    
        /* 製品 */
        .product-category .top-category-inner li {
            padding-left: 30px;
        }
        /* 海外製品高さ揃え */
        .product-category .top-category-inner li a {
            display: flex;
            flex-direction: column;
            justify-content: space-around;
        }
    
        .product-category .top-category-inner {
            margin-left: -30px;
        }
    
        .product-category .top-category-inner li img {
            border: none;
    
        }
    
        .product-category .top-category-inner .name {
            text-align: center;
        }
    
        /* 見出し */
        .title h2 {
            font-size: 28px;
            margin: 50px auto;
            position: relative;
            text-align: center;
        }
    
        .title h2::after {
            content: "";
            display: block;
            width: 5rem;
            height: 0.5rem;
            background-color: red;
            margin: 10px auto;
        }
    
        .title h3 {
            border-left: 10px solid red;
            background-color: #eaecef;
            font-weight: bold;
            padding: 7px;
            margin-top: 20px;
            line-height: 1.2;
        }
    
        .jvc_btn {
            max-width: 600px;
        }
    
        .support_contents .tit_border>div {
            border-radius: 15px;
            border: none;
            box-shadow: 5px 5px 20px #c8c9cca6;
        }
    
        .support_contents .tit_border p a {
            font-weight: bold;
            text-decoration: underline;
        }

        .btnb_gray {
            background: #dae1e8;
            border: none;
        }
    
        .top-category .top-category-inner .tx {
            font-size: 13px;
            display: none;
        }
    
        .top-news__body {
            position: relative;
            background: #fff;
        }
    
        .subbanner {
            justify-content: center;
        }
    
        .subbanner > div {
            margin: 5px;
        }
        .subbanner > div a {
            box-shadow: 0 0 5px rgba(0, 0, 0, .3);
        }
    
        .img_border img {
            border: none;
            vertical-align: bottom;
        }
    
        .top-news__body li a {
            text-decoration: none;
        }
    
        .top-news__body li a:hover {
            text-decoration: underline;
        }
    
        .top-news__body li:last-child {
            border: none;
        }
    
        footer {
            background: #eaecef;
        }
    
        p a:hover {
            color: #dc0000;
        }
    
        .footerLink .footer-navi__body .footer-navi__second>li:before {
            border-top: 1px solid red;
            border-right: 1px solid red;
        }
        .footerLink .footer-navi__body>ul>li span::before {
            display: none;
        }
        @media (max-width: 768px) {
            .footerLink .footer-navi__body>ul>li span::before {
                display: block;
            }
        }
    
        .support_contents>div {
            margin-bottom: 80px;
            justify-content: center;
        }